/***html {
    --d-bg: #0E85A5;
    --d-head: #075469;
    --d-foot: #0e6f8a;
    --d-input: #0e6f8a;
    --d-input1: #075469;
    --d-input-text: #fff;
    --d-card: #075469;
    --d-card-text: #fff;
    --d-seprator: #0E85A5;
    --d-btn: #075469;
    --d-btn-hover: #FAC02D;
    --d-btn-text: #fff;
    --btn-shadow: -3px -3px 4px -4px #2B3E42, 0 7px 9px 0 #2b3e45;
}***/

html {
    --d-bg: #272731;/*1f3136*/
    --d-head: #0C141D; /*103c48*/
    --d-foot: #0C141D;/*103c48*/
    --d-input: dimgrey;/*20434d*//*#0b1a1e*/
    --d-input1: dimgrey;
    --d-input-text: #fff;
    /***--d-card: #122930;**/
    --d-card: #17171e;/*417372*/
    --d-card-text: #fff;
    --d-seprator: #35545d;
    --d-btn: #075469;
    --d-btn-hover: #FAC02D;
    --d-btn-text: #fff;
    --btn-shadow: -3px -3px 4px -4px #2B3E42, 0 7px 9px 0 #2b3e45;
}

.drawerNXT {
    position: fixed;
    z-index: 1;
    /*width: 360px;*/
  /*  background: var(--d-bg); */
    height: calc(100vh - 135px);
    bottom: 25px;
}

#contentMgr_old, #settings_old{
   /* width: 383px;*/
   bottom: 46px;
   height: calc(100vh - 111px);
}

#contentMgr_old, #settings > .drawer-body_old{
    height: calc(100vh - 170px);
    /* width: 383px;*/
    bottom: 70px;
}

#viewRow{
   /* width: 26.2%;
     bottom: 65px; 
    top:9%;*/
}

/* #insertNewRow{
    width: 383px;
    bottom: 65px;   
} */

.drawer-left {
    left: 0;
    z-index:1008;
}

.drawer-right {
    right: 10px;
    width:26.2%;
}

.drawerNXT-header {
    height: 28px;
  /*  background: var(--d-head);  */
    font-size: 12px;
}

.drawer-header>div,
.drawer-footer>div {
    padding: 0 15px;
}

.drawer-footer {
    height: 28px;
    font-size: 10px;
    background: var(--d-foot);
}

.drawerNXT-body {
    height: calc(100vh - 185px);
 /*   overflow: auto;  
    padding: 5px;
    margin-right: 5px;*/
    font-size: 11px;
    padding: 3px 3px;
}

.drawer-close {
    cursor: pointer;
    font-size: 120%;
    border-radius: 50%;
    padding: 3px !important;
    margin-right: 13px;
}

.drawer-close:hover {
    background: #d81111;
}

.drawerNXT-body input,
.drawerNXT-body select,
.drawerNXT-body textarea {
    border: 1px solid var(--d-input);
    background: var(--d-input);
    color: var(--d-input-text);
    font-size: 10px;
    height: 22px;
    border-radius: 4px;
}

.drawer-footer input,
.drawer-footer select,
.drawer-footer textarea {
    border: 1px solid var(--d-input1);
    background: var(--d-input1);
    color: var(--d-input-text);
    border-radius: 4px;
}

.input-block input,
.input-block select,
.input-block textarea {
    width: 100%;
}

.input-block input[type="checkbox"] {
    max-height: 20px;
    max-width: 20px;
    border: 1px solid var(--d-input);
    background: var(--d-input);
    color: var(--d-input-text);
}

.drawer input:read-only,
.drawer textarea:read-only {
    cursor: pointer;
    opacity: .8;
}

.text-muted {
    opacity: .7;
}

.drawer button,
.drawer .cloudBtn {
    border: 1px solid var(--d-btn)!important;
    padding: 3px 4px;
    margin: auto;
    color: var(--d-btn-text);
    cursor: pointer;
    font-size: 12px;
}

.drawer .cloudBtn {
    background: var(--cloudBtn)!important;
    color: #fff;
    border: 1px solid transparent !important;
    border-color: #9ca1a5 !important;
    border-radius: 4px;
    /* box-shadow: var(--boxShadow-Btn); */
}

/* .drawer .btn-block {
    margin: auto;
    background: var(--d-card)!important;
    border-radius: 2px;
    display: block;
    width: 75%;
} */

.drawer button:hover {
    /* border: 1px solid var(--d-btn-hover)!important; */
    box-shadow: var(--btn-shadow);
}

.drawerNXT-filter {
	/* background: var(--d-head); */
    /* padding: 2px; */
    margin-bottom: 6px;
}

.drawer-filter input[type="text"] {
    max-width: 80px;
}

.durContentRangeSearch {
    width: 100%;
	padding-left: 67px;
}

.drawerNXT-filter inpu[type="search"] {
    width: 100%;
/*	border-radius: 5px; */
	padding-left: 6px;
}

.drawer-tabbar label {
    line-height: 22px;
    vertical-align: middle;
    padding: 0 5px;
}

.drawer tbody td {
    padding: 4px 2px;
    word-wrap: break-word;
    word-break: break-all;
}

.drawer-card {
    background: var(--background-Color-n1);
    color: var(--d-card-text);
    margin: 2px;
    font-size: 12px;
}

.drawer-card>* {
    padding: 2px 5px;
}

.btn-link {
    background: none;
    cursor: pointer;
    border: none;
    font-size: 80%;
}

.modalHead, .modalFoot{
    cursor: move;
}

.modal{
    box-sizing: border-box;
}

@media(min-width:1365px){
    .modalMd{
        min-width: 900px;
    }
}
